.WGxmain_ic{
 font-family:宋体;
 font-size:12px;
 background-color:White;
 border-color:Gray;
 border-style:Solid;
 border-width:1px;
 border-left-width:0px;
 border-top-width:0px; 
 padding-left:3px;}

.WGxmain_aic{
 font-family:宋体;
 font-size:12px;
 border-color:Gray;
 border-style:Solid;
 border-width:1px;
 border-left-width:0px;
 border-top-width:0px; 
 padding-left:3px;}

.WGxmain_sic{
 background-color:#EAEAEA;}

.WGxmain_0_ic{
 font-family:宋体;
 font-size:12px;
 background-color:White;
 border-color:Gray;
 border-style:Solid;
 border-width:1px;
 border-left-width:0px;
 border-top-width:0px; 
 padding-left:3px; }

.WGxmain_0_aic{
 font-family:宋体;
 font-size:12px;
 background-color:#EAEAEA;
 border-color:Gray;
 border-style:Solid;
 border-width:1px;
 border-left-width:0px;
 border-top-width:0px; 
 padding-left:3px; }

.WGxmain_rlc{
 background-color:#EAEAEA;
 border-color:Gray;
 border-style:Solid;
 border-width:1px;
 border-left-width:0px;
 border-top-width:0px;}

.WGxmain_hc{
 font-family:宋体;
 font-size:12px;
 background-color:#EAEAEA;
 border-color:Gray;
 border-style:Solid;
 border-width:1px;
 border-left-width:0px;
 border-top-width:0px;
 padding-left:3px; 
 font-weight:normal;}

.WGxmain_shc{
 font-family:宋体;
 font-size:12px;
 background-color:#EAEAEA;
 border-color:Gray;
 border-style:Solid;
 border-width:1px;
 border-left-width:0px;
 border-top-width:0px; 
 padding-left:3px; 
 font-weight:normal;}

.WGxmain_fc{
 font-family:宋体;
 font-size:12px;
 background-color:#EAEAEA;
 border-color:Gray;
 border-style:Solid;
 border-width:1px;
 border-left-width:0px;
 border-top-width:0px; 
 padding-left:3px; 
 font-weight:normal;}





.WGxmain2_ic{
 font-family:宋体;
 font-size:12px;
 background-color:White;
 border-color:Gray;
 border-style:Solid;
 border-width:1px;
 border-left-width:0px;
 border-top-width:0px; 
 padding-left:3px;}

.WGxmain2_aic{
 font-family:宋体;
 font-size:12px;
 border-color:Gray;
 border-style:Solid;
 border-width:1px;
 border-left-width:0px;
 border-top-width:0px; 
 padding-left:3px;}

.WGxmain2_sic{
 background-color:#EAEAEA;}

.WGxmain2_0_ic{
 font-family:宋体;
 font-size:12px;
 background-color:White;
 border-color:Gray;
 border-style:Solid;
 border-width:1px;
 border-left-width:0px;
 border-top-width:0px; 
 padding-left:3px; }

.WGxmain2_0_aic{
 font-family:宋体;
 font-size:12px;
 background-color:#EAEAEA;
 border-color:Gray;
 border-style:Solid;
 border-width:1px;
 border-left-width:0px;
 border-top-width:0px; 
 padding-left:3px; }

.WGxmain2_rlc{
 background-color:#EAEAEA;
 border-color:Gray;
 border-style:Solid;
 border-width:1px;
 border-left-width:0px;
 border-top-width:0px;}

.WGxmain2_hc{
 font-family:宋体;
 font-size:12px;
 background-color:#EAEAEA;
 border-color:Gray;
 border-style:Solid;
 border-width:1px;
 border-left-width:0px;
 border-top-width:0px;
 padding-left:3px; 
 font-weight:normal;}

.WGxmain2_shc{
 font-family:宋体;
 font-size:12px;
 background-color:#EAEAEA;
 border-color:Gray;
 border-style:Solid;
 border-width:1px;
 border-left-width:0px;
 border-top-width:0px; 
 padding-left:3px; 
 font-weight:normal;}

.WGxmain2_fc{
 font-family:宋体;
 font-size:12px;
 background-color:#EAEAEA;
 border-color:Gray;
 border-style:Solid;
 border-width:1px;
 border-left-width:0px;
 border-top-width:0px; 
 padding-left:3px; 
 font-weight:normal;}





.WGxClass_ic{
 font-family:宋体;
 font-size:12px;
 background-color:White;
 border-color:Gray;
 border-style:Solid;
 border-width:1px;
 border-left-width:0px;
 border-top-width:0px; 
 padding-left:3px;}

.WGxClass_aic{
 font-family:宋体;
 font-size:12px;
 border-color:Gray;
 border-style:Solid;
 border-width:1px;
 border-left-width:0px;
 border-top-width:0px; 
 padding-left:3px;}

.WGxClass_sic{
 background-color:#EAEAEA;}

.WGxClass_0_ic{
 font-family:宋体;
 font-size:12px;
 background-color:White;
 border-color:Gray;
 border-style:Solid;
 border-width:1px;
 border-left-width:0px;
 border-top-width:0px; 
 padding-left:3px; }

.WGxClass_0_aic{
 font-family:宋体;
 font-size:12px;
 background-color:#EAEAEA;
 border-color:Gray;
 border-style:Solid;
 border-width:1px;
 border-left-width:0px;
 border-top-width:0px; 
 padding-left:3px; }

.WGxClass_rlc{
 background-color:#EAEAEA;
 border-color:Gray;
 border-style:Solid;
 border-width:1px;
 border-left-width:0px;
 border-top-width:0px;}

.WGxClass_hc{
 font-family:宋体;
 font-size:12px;
 background-color:#EAEAEA;
 border-color:Gray;
 border-style:Solid;
 border-width:1px;
 border-left-width:0px;
 border-top-width:0px;
 padding-left:3px; 
 font-weight:normal;}

.WGxClass_shc{
 font-family:宋体;
 font-size:12px;
 background-color:#EAEAEA;
 border-color:Gray;
 border-style:Solid;
 border-width:1px;
 border-left-width:0px;
 border-top-width:0px; 
 padding-left:3px; 
 font-weight:normal;}

.WGxClass_fc{
 font-family:宋体;
 font-size:12px;
 background-color:#EAEAEA;
 border-color:Gray;
 border-style:Solid;
 border-width:1px;
 border-left-width:0px;
 border-top-width:0px; 
 padding-left:3px; 
 font-weight:normal;}





.WGxteacher_ic{
 font-family:宋体;
 font-size:12px;
 background-color:White;
 border-color:Gray;
 border-style:Solid;
 border-width:1px;
 border-left-width:0px;
 border-top-width:0px; 
 padding-left:3px;}

.WGxteacher_aic{
 font-family:宋体;
 font-size:12px;
 border-color:Gray;
 border-style:Solid;
 border-width:1px;
 border-left-width:0px;
 border-top-width:0px; 
 padding-left:3px;}

.WGxteacher_sic{
 background-color:#EAEAEA;}

.WGxteacher_0_ic{
 font-family:宋体;
 font-size:12px;
 background-color:White;
 border-color:Gray;
 border-style:Solid;
 border-width:1px;
 border-left-width:0px;
 border-top-width:0px; 
 padding-left:3px; }

.WGxteacher_0_aic{
 font-family:宋体;
 font-size:12px;
 background-color:#EAEAEA;
 border-color:Gray;
 border-style:Solid;
 border-width:1px;
 border-left-width:0px;
 border-top-width:0px; 
 padding-left:3px; }

.WGxteacher_rlc{
 background-color:#EAEAEA;
 border-color:Gray;
 border-style:Solid;
 border-width:1px;
 border-left-width:0px;
 border-top-width:0px;}

.WGxteacher_hc{
 font-family:宋体;
 font-size:12px;
 background-color:#EAEAEA;
 border-color:Gray;
 border-style:Solid;
 border-width:1px;
 border-left-width:0px;
 border-top-width:0px;
 padding-left:3px; 
 font-weight:normal;}

.WGxteacher_shc{
 font-family:宋体;
 font-size:12px;
 background-color:#EAEAEA;
 border-color:Gray;
 border-style:Solid;
 border-width:1px;
 border-left-width:0px;
 border-top-width:0px; 
 padding-left:3px; 
 font-weight:normal;}

.WGxteacher_fc{
 font-family:宋体;
 font-size:12px;
 background-color:#EAEAEA;
 border-color:Gray;
 border-style:Solid;
 border-width:1px;
 border-left-width:0px;
 border-top-width:0px; 
 padding-left:3px; 
 font-weight:normal;}





.WGxgroup_ic{
 font-family:宋体;
 font-size:12px;
 background-color:White;
 border-color:Gray;
 border-style:Solid;
 border-width:1px;
 border-left-width:0px;
 border-top-width:0px; 
 padding-left:3px;}

.WGxgroup_aic{
 font-family:宋体;
 font-size:12px;
 border-color:Gray;
 border-style:Solid;
 border-width:1px;
 border-left-width:0px;
 border-top-width:0px; 
 padding-left:3px;}

.WGxgroup_sic{
 background-color:#EAEAEA;}

.WGxgroup_0_ic{
 font-family:宋体;
 font-size:12px;
 background-color:White;
 border-color:Gray;
 border-style:Solid;
 border-width:1px;
 border-left-width:0px;
 border-top-width:0px; 
 padding-left:3px; }

.WGxgroup_0_aic{
 font-family:宋体;
 font-size:12px;
 background-color:#EAEAEA;
 border-color:Gray;
 border-style:Solid;
 border-width:1px;
 border-left-width:0px;
 border-top-width:0px; 
 padding-left:3px; }

.WGxgroup_rlc{
 background-color:#EAEAEA;
 border-color:Gray;
 border-style:Solid;
 border-width:1px;
 border-left-width:0px;
 border-top-width:0px;}

.WGxgroup_hc{
 font-family:宋体;
 font-size:12px;
 background-color:#EAEAEA;
 border-color:Gray;
 border-style:Solid;
 border-width:1px;
 border-left-width:0px;
 border-top-width:0px;
 padding-left:3px; 
 font-weight:normal;}

.WGxgroup_shc{
 font-family:宋体;
 font-size:12px;
 background-color:#EAEAEA;
 border-color:Gray;
 border-style:Solid;
 border-width:1px;
 border-left-width:0px;
 border-top-width:0px; 
 padding-left:3px; 
 font-weight:normal;}

.WGxgroup_fc{
 font-family:宋体;
 font-size:12px;
 background-color:#EAEAEA;
 border-color:Gray;
 border-style:Solid;
 border-width:1px;
 border-left-width:0px;
 border-top-width:0px; 
 padding-left:3px; 
 font-weight:normal;}

